


/* ▼最安値情報 */

html,body {
background:#FFF none;
} 

.tjp_pricelist {
width:300px;
}

.tjp_pricelist .ttl {
background-image:url(/images/common/air/ad_traveljp_pricelist_header.gif);
background-repeat:no-repeat;
background-position:left center;
padding:5px 5px 5px 15px;
width:300px;
height:23px;
}

.tjp_pricelist .update {
font-size:0.6em;
text-align:right;
padding:2px 16px 0 0;
color:#666;
}

.tjp_pricelist .disc {
font-size:0.8em;
}

.tjp_pricelist .mat {
clear:both;
border-top:solid 1px #00CCFF;
border-bottom:solid 2px #00CCFF;
padding:3px 0 0 0;
}

.tjp_pricelist .mat .txt {
float:left;
font-size:0.8em;
padding:2px 0 2px 15px;
background-image:url(/images/common/air/ad_traveljp_tri.gif);
background-repeat:no-repeat;
background-position:left center;
width:200px;
}

.tjp_pricelist .mat .price {
float:right;
color:#FF0000;
font-size:0.8em;
font-weight:bold;
padding:2px 0 2px 0;
white-space:nowrap;
}

.tjp_pricelist .mat .line {
background-image:url(/images/common/air/ad_traveljp_dotline.gif);
background-repeat:no-repeat;
background-position:left center;
height:1px;
width:300px;
margin:0 0 3px 0;
clear:both;
}

.tjp_pricelist .pwdby {
font-size:0.7em;
text-align:right;
padding-top:3px;
}
/* ▲最安値情報 */
